
* {
	margin: 0;
	padding: 0;
}

/* Hides from IE7 \*/
*:first-child+html {
	letter-spacing: 0;
}
/* End hide from IE7 */	.pbInputForm {
	font-family: "ＭＳ Ｐゴシック",MS Gothic,"ヒラギノ角ゴ Pro W3", Osaka,sans-serif;
	background-color: #FFFFFF;
	border-bottom: 2px inset;
	border-left: 2px inset;
	border-right: 2px inset;
	border-top: 2px inset;
	font-size: 100%;
}
@media print {
	#toparea {
		display: none;
	}
}
ol , ul {
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 16px;
	margin-bottom: 16px;
	padding-left: 40px;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}
blockquote {
	margin-left: 40px;
	margin-right: 0px;
	margin-top: 16px;
	margin-bottom: 16px;
}

body {
		font-family: "ＭＳ Ｐゴシック",MS Gothic,"ヒラギノ角ゴ Pro W3", Osaka,sans-serif;
		margin-left: 0px;
		margin-right: 0px;
		margin-top: 0px;
		margin-bottom: 0px;
		padding-left: 0px;
		padding-right: 0px;
		padding-top: 0px;
		padding-bottom: 0px;
		background-image: url(/library/header/head_201208.jpg);
		background-repeat: no-repeat;
		background-position: center top;
		line-height: 1.6;
}

.pbPage {
		width: 850px;
		margin-left: auto;
		margin-right: auto;
		margin-top: 0px;
		margin-bottom: 0px;
		padding-left: 0px;
		padding-right: 0px;
		padding-top: 0px;
		padding-bottom: 0px;
}
.pbPage a:link {

		text-decoration: underline;

}
.pbPage:after{
	content: "";
	display: block;
	height: 0;
	clear:both;
	visibility: hidden;
}

.pbLeftArea {
		float: left;
		overflow: hidden;
		width: 0px;
		display: inline;
		margin-left: 0px;
		margin-right: 6px;
		margin-top: 0px;
		margin-bottom: 0px;
		padding-left: 0px;
		padding-right: 0px;
		padding-top: 0px;
		padding-bottom: 0px;
}

.pbRightArea {
		float: right;
		overflow: hidden;
		width: 218px;
		display: inline;
		margin-left: 20px;
		margin-right: 0px;
		margin-top: 3px;
		margin-bottom: 3px;
		padding-left: 0px;
		padding-right: 0px;
		padding-top: 0px;
		padding-bottom: 0px;
		line-height: 1em;
}
.pbRightArea a:link {
		color: #0000FF;

		text-decoration: none;

}
.pbRightArea a:visited {
		color: #941D55;

		text-decoration: none;

}
.pbRightArea a:hover {
		color: #0000FF;

		text-decoration: underline;

}
.pbRightArea a:active {
		color: #0000FF;

		text-decoration: underline;

}

.pbMainArea {
		overflow: hidden;
		width: 612px;
		margin-left: 0px;
		margin-right: 0px;
		margin-top: 0px;
		margin-bottom: 0px;
		padding-left: 0px;
		padding-right: 0px;
		padding-top: 0px;
		padding-bottom: 0px;
}
.pbMainArea a:link {
		color: #0000FF;

		text-decoration: underline;

}
.pbMainArea a:visited {
		color: #941D55;

		text-decoration: underline;

}
.pbMainArea a:hover {
		color: #0000FF;

		text-decoration: underline;

}
.pbMainArea a:active {
		color: #0000FF;

		text-decoration: underline;

}

.pbHeaderArea {
		overflow: hidden;
		width: 850px;
		margin-top: 0px;
		margin-bottom: 13px;
		padding-left: 0px;
		padding-right: 0px;
		padding-top: 0px;
		padding-bottom: 0px;
		font-size: 0.8em;
}

.pbFooterArea {
		clear: both;
		overflow: hidden;
		width: 850px;
		margin-left: 0px;
		margin-right: 0px;
		margin-top: 20px;
		margin-bottom: 0px;
		padding-left: 0px;
		padding-right: 0px;
		padding-top: 0px;
		padding-bottom: 0px;
}
.pbAreaWrapper1 {
	padding: 0;
	margin: 0;
	border-width: 0;
	width: 850px;
}
.pbAreaWrapper1:after {
	content: "";
	height: 0px;
	clear:both;
	display:block;
}
.pbAreaWrapper2 {
	padding: 0;
	margin: 0;
	border-width: 0;
	float: left;
}

.pbBlock {
		clear: both;
}

h1 {
		margin-bottom: 10px;
		padding-left: 15px;
		padding-right: 10px;
		padding-top: 10px;
		padding-bottom: 10px;
		border-top: 0px  solid;
		border-bottom: 5px #EA609E solid;
		border-left: 0px  solid;
		border-right: 0px  solid;
		background-color: #FAD3E4;
		font-size: 1.1em;
		color: #A51555;
		font-weight: bold;
		text-align: left;
}

h2 {
		margin-left: 0;
		margin-right: auto;
		margin-bottom: 10px;
		padding-left: 23px;
		padding-right: 0px;
		padding-top: 6px;
		padding-bottom: 6px;
		background-image: url(/library/kagin-img/H2KojinBg.gif);
		background-repeat: no-repeat;
		background-position: left bottom;
		font-size: 1.2em;
		color: #333333;
		font-weight: bold;
		text-align: left;
}

h3 {
		margin-bottom: 10px;
		padding-left: 18px;
		padding-right: 0px;
		padding-top: 0px;
		padding-bottom: 0px;
		background-image: url(/library/kagin-img/H3KojinBg.gif);
		background-repeat: no-repeat;
		background-position: left center;
		font-size: 1em;
		color: #333333;
		font-weight: bold;
		text-align: left;
}
h3 a:link {
		color: #0000FF;

		text-decoration: none;

}
h3 a:visited {
		color: #941D55;

		text-decoration: none;

}
h3 a:hover {
		color: #0000FF;

		text-decoration: underline;

}
h3 a:active {
		color: #0000FF;

		text-decoration: underline;

}

h4 {
		margin-bottom: 10px;
		padding-left: 0px;
		padding-right: 0px;
		padding-top: 0px;
		padding-bottom: 0px;
		font-size: 1em;
		color: #000000;
		text-align: left;
}
h4 a:link {
		color: #0000FF;

		text-decoration: none;

}
h4 a:visited {
		color: #941D55;

		text-decoration: none;

}
h4 a:hover {
		color: #0000FF;

		text-decoration: underline;

}
h4 a:active {
		color: #0000FF;

		text-decoration: underline;

}

h5 {
		margin-bottom: 10px;
		padding-left: 0px;
		padding-right: 0px;
		padding-top: 0px;
		padding-bottom: 0px;
		font-size: 1em;
		color: #333333;
		text-align: left;
}
h5 a:link {
		color: #0000FF;

		text-decoration: none;

}
h5 a:visited {
		color: #941D55;

		text-decoration: none;

}
h5 a:hover {
		color: #0000FF;

		text-decoration: underline;

}
h5 a:active {
		color: #0000FF;

		text-decoration: underline;

}

img {
		padding-left: 0px;
		padding-right: 0px;
		padding-top: 0px;
		padding-bottom: 0px;
}

address {
		font-weight: normal;
		font-style: normal;
}

blockquote {
		margin-left: 20px;
		margin-right: 0px;
		margin-top: 0px;
		margin-bottom: 0px;
		padding-left: 0px;
		padding-right: 0px;
		padding-top: 0px;
		padding-bottom: 0px;
}
.pbArea {
	margin: 0;
	padding: 0px;
	border-width: 0;
}
.pbZero {
	margin: 0;
	padding: 0px;
	border-width: 0;
	font-family: "ＭＳ Ｐゴシック",MS Gothic,"ヒラギノ角ゴ Pro W3", Osaka,sans-serif;
	line-height: normal;
	text-indent: 0;
}
.pbNestedDivider,
.pbInvisibleBlock,
.pbMobileInvisibleBlock,
.pbAddButton
{
	display: none;
}
.pbAnchor
{
	overflow: visible !important;
	padding: 0px !important;
	*width: 1px;
	*height: 1px;
}
.pbArticleButtonBlock,
.pbArticleButtonInline
{
	
}
.pbMobileOutputIcon
{
	visibility: hidden;
}.pbCorner {
		clear: both;
}
.pbNested {
	clear:both;
	padding: 0;
	margin: 0;
	min-height: 0;
	_height: 1%;
}
.pbNested:after {
	content: "";
	height: 0px;
	clear:both;
	display:block;
}
.pbNestedZero {
	clear:both;
	padding: 0;
	margin: 0;
	min-height: 0;
}
.pbNestedZero:after {
	content: "";
	height: 0px;
	clear:both;
	display:block;
}

.pbNestedWrapper {
	overflow:hidden;
	width:100%;
}
img.pbSystemImage {
	margin: 0;
	padding: 0px;
	background-color: transparent;
	border-width: 0;
	border-style: none;
	line-height: normal;
	text-indent: 0;
	font-size: small;
	vertical-align: baseline;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
}
.pbHorizontalNested {
	line-height: normal;
	text-indent: 0;
	border-width: 0;
	margin: 0;
	padding: 0;
	float: left;
	overflow: hidden;
	min-height: 0;
}
.pbHorizontalNested:after {
	content: "";
	height: 0px;
	clear:both;
	display:block;
}
.pbAnchor {
	margin: 0;
	padding: 2px;
	font-family: "ＭＳ Ｐゴシック",MS Gothic,"ヒラギノ角ゴ Pro W3", Osaka,sans-serif;
	line-height: normal;
	text-indent: 0;
	overflow: visible !important;
}
.pbArticleStatus {
	margin: 0;
	padding: 1px;
	border: none;
	background-color: #6699cc;
	color: white;
	font-size: 10px;
	font-family: "ＭＳ Ｐゴシック",MS Gothic,"ヒラギノ角ゴ Pro W3", Osaka,sans-serif;
	font-weight: normal;
	line-height: normal;
	text-indent: 0;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
}
.pbArticleStatus a:link {
	cursor: default;
	margin: 0;
	padding: 0;
	border: none;
	background-color: transparent;
	color: white;
	font-size: 10px;
	font-family: "ＭＳ Ｐゴシック",MS Gothic,"ヒラギノ角ゴ Pro W3", Osaka,sans-serif;
	white-space: nowrap;
	line-height: normal;
	text-indent: 0;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	overflow: hidden;
}
.pbArticleStatus a:visited {
	cursor: default;
	margin: 0;
	padding: 0;
	border: none;
	background-color: transparent;
	color: white;
	font-size: 10px;
	font-family: "ＭＳ Ｐゴシック",MS Gothic,"ヒラギノ角ゴ Pro W3", Osaka,sans-serif;
	white-space: nowrap;
	line-height: normal;
	text-indent: 0;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	overflow: hidden;
}
.pbArticleStatus a:hover {
	cursor: default;
	margin: 0;
	padding: 0;
	border: none;
	background-color: transparent;
	color: white;
	font-size: 10px;
	font-family: "ＭＳ Ｐゴシック",MS Gothic,"ヒラギノ角ゴ Pro W3", Osaka,sans-serif;
	white-space: nowrap;
	line-height: normal;
	text-indent: 0;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	overflow: hidden;
}
.pbArticleStatus a:active {
	cursor: default;
	margin: 0;
	padding: 0;
	border: none;
	background-color: transparent;
	color: white;
	font-size: 10px;
	font-family: "ＭＳ Ｐゴシック",MS Gothic,"ヒラギノ角ゴ Pro W3", Osaka,sans-serif;
	white-space: nowrap;
	line-height: normal;
	text-indent: 0;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	overflow: hidden;
}
.pbArticleDetailStatus {
	margin: 0;
	padding: 0;
	border: none;
	background-color: #ccff99;
	color: black;
	font-size: 10px;
	font-family: "ＭＳ Ｐゴシック",MS Gothic,"ヒラギノ角ゴ Pro W3", Osaka,sans-serif;
	font-weight: normal;
	line-height: normal;
	text-indent: 0;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
}
.pbArticleDetailStatus a:link {
	cursor: default;
	margin: 0;
	padding: 0;
	border: none;
	background-color: transparent;
	color: black;
	font-size: 10px;
	font-family: "ＭＳ Ｐゴシック",MS Gothic,"ヒラギノ角ゴ Pro W3", Osaka,sans-serif;
	font-weight: normal;
	line-height: normal;
	text-indent: 0;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
}
.pbArticleDetailStatus a:visited {
	cursor: default;
	margin: 0;
	padding: 0;
	border: none;
	background-color: transparent;
	color: black;
	font-size: 10px;
	font-family: "ＭＳ Ｐゴシック",MS Gothic,"ヒラギノ角ゴ Pro W3", Osaka,sans-serif;
	font-weight: normal;
	line-height: normal;
	text-indent: 0;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
}
.pbArticleDetailStatus a:hover {
	cursor: default;
	margin: 0;
	padding: 0;
	border: none;
	background-color: transparent;
	color: black;
	font-size: 10px;
	font-family: "ＭＳ Ｐゴシック",MS Gothic,"ヒラギノ角ゴ Pro W3", Osaka,sans-serif;
	font-weight: normal;
	line-height: normal;
	text-indent: 0;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
}
.pbArticleDetailStatus a:active {
	cursor: default;
	margin: 0;
	padding: 0;
	border: none;
	background-color: transparent;
	color: black;
	font-size: 10px;
	font-family: "ＭＳ Ｐゴシック",MS Gothic,"ヒラギノ角ゴ Pro W3", Osaka,sans-serif;
	font-weight: normal;
	line-height: normal;
	text-indent: 0;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
}
#pbBlock4409 {
	width: 130px;
	overflow: hidden;
	float:left;
}
#pbBlock293796 {
	width: 480px;
	overflow: hidden;
	clear:right;
}
#pbBlock53132 {
	width: 153px;
	overflow: hidden;
	float:left;
}
#pbBlock53136 {
	width: 153px;
	overflow: hidden;
	float:left;
}
#pbBlock53140 {
	width: 153px;
	overflow: hidden;
	float:left;
}
#pbBlock53144 {
	width: 150px;
	overflow: hidden;
	clear:right;
}
#pbBlock53171 {
	width: 153px;
	overflow: hidden;
	float:left;
}
#pbBlock53170 {
	width: 153px;
	overflow: hidden;
	float:left;
}
#pbBlock53177 {
	width: 153px;
	overflow: hidden;
	float:left;
}
#pbBlock53178 {
	width: 150px;
	overflow: hidden;
	clear:right;
}
#pbBlock4549 {
	width: 148px;
	overflow: hidden;
	float:left;
}
#pbBlock4550 {
	width: 161px;
	overflow: hidden;
	float:left;
}
#pbBlock4551 {
	width: 211px;
	overflow: hidden;
	clear:right;
}
#pbBlock106128 {
	width: 50%;
	overflow: hidden;
	float:left;
}
#pbBlock106129 {
	width: 50%;
	overflow: hidden;
	clear:right;
}
#pbBlock113294 {
	width: 100%;
	overflow: hidden;
	clear:right;
}
#pbBlock62756 {
	width: 150px;
	overflow: hidden;
	float:left;
}
#pbBlock286598 {
	width: 150px;
	overflow: hidden;
	float:left;
}
#pbBlock343721 {
	width: 300px;
	overflow: hidden;
	clear:right;
}
#pbBlock343722 {
	width: 152px;
	overflow: hidden;
	float:left;
}
#pbBlock343723 {
	width: 152px;
	overflow: hidden;
	float:left;
}
#pbBlock123923 {
	width: 149px;
	overflow: hidden;
	float:left;
}
#pbBlock123924 {
	width: 147px;
	overflow: hidden;
	clear:right;
}
#pbBlock183683 {
	width: 154px;
	overflow: hidden;
	float:left;
}
#pbBlock183684 {
	width: 154px;
	overflow: hidden;
	float:left;
}
#pbBlock334205 {
	width: 154px;
	overflow: hidden;
	clear:right;
}
#pbBlock9365 {
	width: 740px;
	overflow: hidden;
	float:left;
}
#pbBlock228876 {
	width: 110px;
	overflow: hidden;
	clear:right;
}
#pbBlock228735 {
	width: 250px;
	overflow: hidden;
	float:left;
}
#pbBlock9361 {
	width: 600px;
	overflow: hidden;
	clear:right;
}
#pbBlock9356 {
	width: 142px;
	overflow: hidden;
	float:left;
}
#pbBlock9355 {
	width: 142px;
	overflow: hidden;
	float:left;
}
#pbBlock9354 {
	width: 142px;
	overflow: hidden;
	float:left;
}
#pbBlock9353 {
	width: 140px;
	overflow: hidden;
	float:left;
}
#pbBlock9358 {
	width: 154px;
	overflow: hidden;
	float:left;
}
#pbBlock9359 {
	width: 65px;
	overflow: hidden;
	float:left;
}
#pbBlock9357 {
	width: 65px;
	overflow: hidden;
	clear:right;
}
#pbBlock9350 {
	width: 122px;
	overflow: hidden;
	float:left;
}
#pbBlock9347 {
	width: 121px;
	overflow: hidden;
	float:left;
}
#pbBlock9346 {
	width: 122px;
	overflow: hidden;
	float:left;
}
#pbBlock9351 {
	width: 122px;
	overflow: hidden;
	float:left;
}
#pbBlock9345 {
	width: 121px;
	overflow: hidden;
	float:left;
}
#pbBlock9348 {
	width: 121px;
	overflow: hidden;
	float:left;
}
#pbBlock9349 {
	width: 121px;
	overflow: hidden;
	clear:right;
}
#pbBlock14472 {
	width: 124px;
	overflow: hidden;
	float:left;
}
#pbBlock14473 {
	width: 198px;
	overflow: hidden;
	float:left;
}
#pbBlock14474 {
	width: 206px;
	overflow: hidden;
	float:left;
}
#pbBlock14475 {
	width: 172px;
	overflow: hidden;
	float:left;
}
#pbBlock14476 {
	width: 150px;
	overflow: hidden;
	clear:right;
}

.kagin-header-blue, .pbStyleId2001 {
		height: 5px;
		padding-left: 0px;
		padding-right: 0px;
		padding-top: 0px;
		padding-bottom: 0px;
		background-color: #0D78BE;
}
.kagin-header-blue ul, .kagin-header-blue ol, .kagin-header-blue dl, .pbStyleId2001 ul, .pbStyleId2001 ol, .pbStyleId2001 dl {
		list-style-type: disc;

}
.kagin-header-blue table , table.kagin-header-blue , .pbStyleId2001 table{
		border-collapse: collapse;
		background-repeat: repeat;

}
.kagin-header-blue th , table th.kagin-header-blue , .pbStyleId2001 th {
		padding-left: 0px;
		padding-right: 0px;
		padding-top: 0px;
		padding-bottom: 0px;
		background-repeat: repeat;

}
.kagin-header-blue td , table td.kagin-header-blue , .pbStyleId2001 td {
		padding-left: 0px;
		padding-right: 0px;
		padding-top: 0px;
		padding-bottom: 0px;
		background-repeat: repeat;

}

.kagin-header-sub, .pbStyleId2006 {
		height: 15px;
		margin-left: 0px;
		margin-right: 0px;
		margin-top: 4px;
		margin-bottom: 0px;
		padding-left: 0px;
		padding-right: 0px;
		padding-top: 4px;
		padding-bottom: 4px;
		border-top: 0px  solid;
		border-bottom: 0px  solid;
		border-left: 0px  solid;
		border-right: 2px #DCDBDB solid;
		font-size: small;
		color: #666666;
		font-weight: bold;
		text-align: center;
}
.kagin-header-sub a:link, .pbStyleId2006 a:link {
		color: #666666;

		text-decoration: none;

}
.kagin-header-sub a:visited, .pbStyleId2006 a:visited {
		color: #666666;

		text-decoration: none;

}
.kagin-header-sub a:hover, .pbStyleId2006 a:hover {
		color: #999999;

		text-decoration: underline;

}
.kagin-header-sub a:active, .pbStyleId2006 a:active {
		color: #999999;

		text-decoration: underline;

}

.kagin-header-sub-r, .pbStyleId2007 {
		height: 14px;
		margin-left: 0px;
		margin-right: 0px;
		margin-top: 4px;
		margin-bottom: 0px;
		padding-left: 0px;
		padding-right: 0px;
		padding-top: 4px;
		padding-bottom: 4px;
		font-size: small;
		color: #666666;
		font-weight: bold;
		text-align: center;
}
.kagin-header-sub-r a:link, .pbStyleId2007 a:link {
		color: #666666;

		text-decoration: none;

}
.kagin-header-sub-r a:visited, .pbStyleId2007 a:visited {
		color: #666666;

		text-decoration: none;

}
.kagin-header-sub-r a:hover, .pbStyleId2007 a:hover {
		color: #999999;

		text-decoration: underline;

}
.kagin-header-sub-r a:active, .pbStyleId2007 a:active {
		color: #999999;

		text-decoration: underline;

}

.kagin-gray-underline, .pbStyleId2008 {
		height: 8px;
		padding-left: 0px;
		padding-right: 0px;
		padding-top: 0px;
		padding-bottom: 0px;
		background-image: url(/library/kagin-img/kagin-header-gray-line.jpg);
		background-repeat: repeat-x;
}

.kagin-footer-blue, .pbStyleId2012 {
		height: 2px;
		margin-top: 20px;
		margin-bottom: 5px;
		padding-left: 0px;
		padding-right: 0px;
		padding-top: 0px;
		padding-bottom: 0px;
		background-color: #0D78BE;
}
.kagin-footer-blue ul, .kagin-footer-blue ol, .kagin-footer-blue dl, .pbStyleId2012 ul, .pbStyleId2012 ol, .pbStyleId2012 dl {
		list-style-type: disc;

}
.kagin-footer-blue table , table.kagin-footer-blue , .pbStyleId2012 table{
		border-collapse: collapse;
		background-repeat: repeat;

}
.kagin-footer-blue th , table th.kagin-footer-blue , .pbStyleId2012 th {
		padding-left: 0px;
		padding-right: 0px;
		padding-top: 0px;
		padding-bottom: 0px;
		background-repeat: repeat;

}
.kagin-footer-blue td , table td.kagin-footer-blue , .pbStyleId2012 td {
		padding-left: 0px;
		padding-right: 0px;
		padding-top: 0px;
		padding-bottom: 0px;
		background-repeat: repeat;

}

.kagin-mainmenu-back, .pbStyleId2014 {
		padding-left: 4px;
		padding-right: 3px;
		padding-top: 5px;
		padding-bottom: 5px;
		background-image: url(/library/kagin-img/kagin-mainmenu-back.jpg);
		background-repeat: repeat-y;
		font-size: 0.8em;
		line-height: 1.6;
}
.kagin-mainmenu-back table , table.kagin-mainmenu-back , .pbStyleId2014 table{
		border-collapse: collapse;
		background-repeat: repeat;

}
.kagin-mainmenu-back th , table th.kagin-mainmenu-back , .pbStyleId2014 th {
		padding-left: 0px;
		padding-right: 0px;
		padding-top: 0px;
		padding-bottom: 0px;
		background-repeat: repeat;

}
.kagin-mainmenu-back td , table td.kagin-mainmenu-back , .pbStyleId2014 td {
		padding-left: 6px;
		padding-right: 1px;
		padding-top: 0px;
		padding-bottom: 0px;
		background-image: url(/library/kagin-img/kagin-icon-blue2.jpg);
		background-repeat: no-repeat;
		background-position: left 0.5em;

}
.kagin-mainmenu-back a:link, .pbStyleId2014 a:link {
		color: #333333;

		text-decoration: none;

}
.kagin-mainmenu-back a:visited, .pbStyleId2014 a:visited {
		color: #333333;

		text-decoration: none;

}
.kagin-mainmenu-back a:hover, .pbStyleId2014 a:hover {
		color: #666666;

		text-decoration: underline;

}
.kagin-mainmenu-back a:active, .pbStyleId2014 a:active {
		color: #666666;

		text-decoration: underline;

}

.kagin-mainmenu2, .pbStyleId2015 {
		height: 28px;
		padding-left: 0px;
		padding-right: 15px;
		padding-top: 7px;
		padding-bottom: 3px;
		background-color: #FFFFFF;
		background-image: url(/library/kagin-img/kagin-mainmenu-back2.jpg);
		background-repeat: no-repeat;
		font-size: 12px;
		color: #0373BB;
		font-weight: bold;
		text-align: right;
}
.kagin-mainmenu2 ul, .kagin-mainmenu2 ol, .kagin-mainmenu2 dl, .pbStyleId2015 ul, .pbStyleId2015 ol, .pbStyleId2015 dl {
		list-style-type: disc;

}
.kagin-mainmenu2 table , table.kagin-mainmenu2 , .pbStyleId2015 table{
		border-collapse: collapse;
		background-repeat: repeat;

}
.kagin-mainmenu2 th , table th.kagin-mainmenu2 , .pbStyleId2015 th {
		padding-left: 0px;
		padding-right: 0px;
		padding-top: 0px;
		padding-bottom: 0px;
		background-repeat: repeat;

}
.kagin-mainmenu2 td , table td.kagin-mainmenu2 , .pbStyleId2015 td {
		padding-left: 0px;
		padding-right: 0px;
		padding-top: 0px;
		padding-bottom: 0px;
		background-repeat: repeat;

}
.kagin-mainmenu2 a:link, .pbStyleId2015 a:link {
		color: #0373BB;

		text-decoration: none;

}
.kagin-mainmenu2 a:visited, .pbStyleId2015 a:visited {
		color: #0373BB;

		text-decoration: none;

}
.kagin-mainmenu2 a:hover, .pbStyleId2015 a:hover {
		color: #0373BB;

		text-decoration: underline;

}
.kagin-mainmenu2 a:active, .pbStyleId2015 a:active {
		color: #0373BB;

		text-decoration: underline;

}

.kagin-margin-top25, .pbStyleId2016 {
		margin-left: 0px;
		margin-right: 0px;
		margin-top: 25px;
		margin-bottom: 0px;
		padding-left: 0px;
		padding-right: 0px;
		padding-top: 0px;
		padding-bottom: 0px;
}
.kagin-margin-top25 table , table.kagin-margin-top25 , .pbStyleId2016 table{
		border-collapse: collapse;
		background-repeat: repeat;

}
.kagin-margin-top25 th , table th.kagin-margin-top25 , .pbStyleId2016 th {
		padding-left: 0px;
		padding-right: 0px;
		padding-top: 0px;
		padding-bottom: 0px;
		background-repeat: repeat;

}
.kagin-margin-top25 td , table td.kagin-margin-top25 , .pbStyleId2016 td {
		padding-left: 0px;
		padding-right: 0px;
		padding-top: 0px;
		padding-bottom: 0px;
		background-repeat: repeat;

}

.kagin-GrobalMenuLineKojin, .pbStyleId2017 {
		height: 5px;
		padding-left: 0px;
		padding-right: 0px;
		padding-top: 0px;
		padding-bottom: 0px;
		background-image: url(/library/kagin-img/kagin-menu-pinkline.png);
		background-repeat: no-repeat;
		background-position: left top;
}

.kagin-oshirase-kate-br, .pbStyleId2018 {
		margin-bottom: 0px;
		padding-left: 15px;
		padding-right: 15px;
		padding-top: 10px;
		padding-bottom: 3px;
		background-image: url(/library/kagin-img/kagin-kate-oshirase-back.jpg);
		background-repeat: repeat-y;
		font-size: 0.8em;
		line-height: 1.8em;
}

.kagin-news-kate-br, .pbStyleId2019 {
		margin-top: 0px;
		margin-bottom: 0px;
		padding-left: 15px;
		padding-right: 15px;
		padding-top: 10px;
		padding-bottom: 3px;
		background-image: url(/library/kagin-img/kagin-kate-news-back.jpg);
		background-repeat: repeat-y;
		font-size: 0.8em;
		line-height: 1.8em;
}

.kagin-kinyuhanzai-kate-br, .pbStyleId2020 {
		margin-bottom: 0px;
		padding-left: 15px;
		padding-right: 15px;
		padding-top: 10px;
		padding-bottom: 3px;
		background-image: url(/library/kagin-img/kagin-kate-kinyu-back.jpg);
		background-repeat: repeat-y;
		font-size: 0.8em;
		line-height: 1.8em;
}

.kagin-gray-ten, .pbStyleId2021 {
		padding-left: 0px;
		padding-right: 0px;
		padding-top: 0px;
		padding-bottom: 0px;
		border-top: 0px  solid;
		border-bottom: 1px #CCCCCC dotted;
		border-left: 0px  solid;
		border-right: 0px  solid;
}
.kagin-gray-ten table , table.kagin-gray-ten , .pbStyleId2021 table{
		border-collapse: collapse;
		background-repeat: repeat;

}
.kagin-gray-ten th , table th.kagin-gray-ten , .pbStyleId2021 th {
		padding-left: 0px;
		padding-right: 0px;
		padding-top: 0px;
		padding-bottom: 0px;
		background-repeat: repeat;

}
.kagin-gray-ten td , table td.kagin-gray-ten , .pbStyleId2021 td {
		padding-left: 0px;
		padding-right: 0px;
		padding-top: 0px;
		padding-bottom: 0px;
		background-repeat: repeat;

}

.kagin-margin-bottom10px, .pbStyleId2023 {
		margin-left: 0px;
		margin-right: 0px;
		margin-top: 0px;
		margin-bottom: 10px;
		padding-left: 0px;
		padding-right: 0px;
		padding-top: 0px;
		padding-bottom: 0px;
}
.kagin-margin-bottom10px table , table.kagin-margin-bottom10px , .pbStyleId2023 table{
		border-collapse: collapse;
		background-repeat: repeat;

}
.kagin-margin-bottom10px th , table th.kagin-margin-bottom10px , .pbStyleId2023 th {
		padding-left: 0px;
		padding-right: 0px;
		padding-top: 0px;
		padding-bottom: 0px;
		background-repeat: repeat;

}
.kagin-margin-bottom10px td , table td.kagin-margin-bottom10px , .pbStyleId2023 td {
		padding-left: 0px;
		padding-right: 0px;
		padding-top: 0px;
		padding-bottom: 0px;
		background-repeat: repeat;

}

.kagin-margin-top15, .pbStyleId2026 {
		margin-left: 0px;
		margin-right: 0px;
		margin-top: 15px;
		margin-bottom: 0px;
		padding-left: 0px;
		padding-right: 0px;
		padding-top: 0px;
		padding-bottom: 0px;
}
.kagin-margin-top15 table , table.kagin-margin-top15 , .pbStyleId2026 table{
		border-collapse: collapse;
		background-repeat: repeat;

}
.kagin-margin-top15 th , table th.kagin-margin-top15 , .pbStyleId2026 th {
		padding-left: 0px;
		padding-right: 0px;
		padding-top: 0px;
		padding-bottom: 0px;
		background-repeat: repeat;

}
.kagin-margin-top15 td , table td.kagin-margin-top15 , .pbStyleId2026 td {
		padding-left: 0px;
		padding-right: 0px;
		padding-top: 0px;
		padding-bottom: 0px;
		background-repeat: repeat;

}

.kagin-margin-top5, .pbStyleId2027 {
		margin-left: 0px;
		margin-right: 0px;
		margin-top: 5px;
		margin-bottom: 0px;
		padding-left: 0px;
		padding-right: 0px;
		padding-top: 0px;
		padding-bottom: 0px;
}
.kagin-margin-top5 table , table.kagin-margin-top5 , .pbStyleId2027 table{
		border-collapse: collapse;
		background-repeat: repeat;

}
.kagin-margin-top5 th , table th.kagin-margin-top5 , .pbStyleId2027 th {
		padding-left: 0px;
		padding-right: 0px;
		padding-top: 0px;
		padding-bottom: 0px;
		background-repeat: repeat;

}
.kagin-margin-top5 td , table td.kagin-margin-top5 , .pbStyleId2027 td {
		padding-left: 0px;
		padding-right: 0px;
		padding-top: 0px;
		padding-bottom: 0px;
		background-repeat: repeat;

}

.kagin-mainmenu-katebr-all, .pbStyleId2028 {
		margin-left: 0px;
		margin-right: 0px;
		margin-top: 25px;
		margin-bottom: 0px;
		padding-left: 0px;
		padding-right: 0px;
		padding-top: 0px;
		padding-bottom: 0px;
}
.kagin-mainmenu-katebr-all table , table.kagin-mainmenu-katebr-all , .pbStyleId2028 table{
		border-collapse: collapse;
		background-repeat: repeat;

}
.kagin-mainmenu-katebr-all th , table th.kagin-mainmenu-katebr-all , .pbStyleId2028 th {
		padding-left: 0px;
		padding-right: 0px;
		padding-top: 0px;
		padding-bottom: 0px;
		background-repeat: repeat;

}
.kagin-mainmenu-katebr-all td , table td.kagin-mainmenu-katebr-all , .pbStyleId2028 td {
		padding-left: 0px;
		padding-right: 0px;
		padding-top: 0px;
		padding-bottom: 0px;
		background-repeat: repeat;

}

.kagin-oshirase-kate-br-all, .pbStyleId2034 {
		margin-bottom: 0px;
}

.kagin-news-kate-br-all, .pbStyleId2035 {
		margin-bottom: 0px;
}

.kagin-TopShortCutMenu, .pbStyleId2036 {
		height: 60px;
		padding-left: 0px;
		padding-right: 0px;
		padding-top: 0px;
		padding-bottom: 0px;
}

.kagin-kinyuhanzai-kate-br-all, .pbStyleId2037 {
		margin-bottom: 0px;
}

.kagin-height30px, .pbStyleId2038 {
		height: 30px;
		padding-left: 0px;
		padding-right: 0px;
		padding-top: 0px;
		padding-bottom: 0px;
}

.kagin-margin-bottom20px, .pbStyleId2048 {
		margin-left: 0px;
		margin-right: 0px;
		margin-top: 0px;
		margin-bottom: 20px;
		padding-left: 0px;
		padding-right: 0px;
		padding-top: 0px;
		padding-bottom: 0px;
}

.kagin-margin-top10, .pbStyleId2138 {
		margin-left: 0px;
		margin-right: 0px;
		margin-top: 10px;
		margin-bottom: 0px;
		padding-left: 0px;
		padding-right: 0px;
		padding-top: 0px;
		padding-bottom: 0px;
}
.kagin-margin-top10 table , table.kagin-margin-top10 , .pbStyleId2138 table{
		border-collapse: collapse;
		background-repeat: repeat;

}
.kagin-margin-top10 th , table th.kagin-margin-top10 , .pbStyleId2138 th {
		padding-left: 0px;
		padding-right: 0px;
		padding-top: 0px;
		padding-bottom: 0px;
		background-repeat: repeat;

}
.kagin-margin-top10 td , table td.kagin-margin-top10 , .pbStyleId2138 td {
		padding-left: 0px;
		padding-right: 0px;
		padding-top: 0px;
		padding-bottom: 0px;
		background-repeat: repeat;

}

.style2182, .pbStyleId2182 {
		padding-left: 0px;
		padding-right: 0px;
		padding-top: 0px;
		padding-bottom: 0px;
		background-image: url(/library/kagin-img/kagin-mainmenu-AllBg.gif);
		background-repeat: repeat-y;
}

.style2198, .pbStyleId2198 {
		font-size: 12.8px;
}

.topmenufix2220, .pbStyleId2220 {
		font-size: 12.8px;
}

.kagin-oshirase-kate-br-2289, .pbStyleId2289 {
		margin-bottom: 0px;
		padding-left: 15px;
		padding-right: 20px;
		padding-top: 0px;
		padding-bottom: 0px;
		background-image: url(/library/kagin-img/kagin-kate-oshirase-back.jpg);
		background-repeat: repeat-y;
		font-size: 0.8em;
		line-height: 1.8em;
}

.kagin-news-kate-br-2290, .pbStyleId2290 {
		margin-top: 0px;
		margin-bottom: 0px;
		padding-left: 15px;
		padding-right: 20px;
		padding-top: 0px;
		padding-bottom: 0px;
		background-image: url(/library/kagin-img/kagin-kate-news-back.jpg);
		background-repeat: repeat-y;
		font-size: 0.8em;
		line-height: 1.8em;
}

.kagin-kinyuhanzai-kate-br-2292, .pbStyleId2292 {
		margin-bottom: 0px;
		padding-left: 15px;
		padding-right: 20px;
		padding-top: 0px;
		padding-bottom: 0px;
		background-image: url(/library/kagin-img/kagin-kate-kinyu-back.jpg);
		background-repeat: repeat-y;
		font-size: 0.8em;
		line-height: 1.8em;
}

.kagin-oshirase-kate-br-2294, .pbStyleId2294 {
		margin-bottom: 0px;
		padding-left: 15px;
		padding-right: 15px;
		padding-top: 10px;
		padding-bottom: 3px;
		font-size: 0.8em;
		line-height: 1.8em;
}

.kgn-footer-menulink, .pbStyleId2376 {
		margin-top: 5px;
		padding-left: 0px;
		padding-right: 0px;
		padding-top: 0px;
		padding-bottom: 0px;
		font-size: 0.8em;
		text-align: right;
		line-height: 1.5em;
}

.style2380, .pbStyleId2380 {
		padding-left: 0px;
		padding-right: 0px;
		padding-top: 12px;
		padding-bottom: 3px;
		text-align: right;
		line-height: 1.5;
}
.style2380 a:link, .pbStyleId2380 a:link {

		text-decoration: underline;

}
.style2380 a:visited, .pbStyleId2380 a:visited {

		text-decoration: underline;

}
.style2380 a:hover, .pbStyleId2380 a:hover {

		text-decoration: underline;

}
.style2380 a:active, .pbStyleId2380 a:active {

		text-decoration: underline;

}

.kgn-header-iroaimoji, .pbStyleId2383 {
		height: 39px;
		padding-bottom: 0px;
		font-size: 12.8px;
}

.kgn-header-global, .pbStyleId2385 {
		height: 50px;
		padding-left: 0px;
		padding-right: 0px;
		padding-top: 0px;
		padding-bottom: 0px;
}

.kgn-kagoshimainfo-block, .pbStyleId2389 {
		height: 60px;
		margin-left: 0px;
		margin-right: 0px;
		margin-top: 10px;
		margin-bottom: 0px;
		padding-left: 144px;
		padding-right: 0px;
		padding-top: 6px;
		padding-bottom: 6px;
		background-image: url(/library/banner/jyouhoulink.gif);
		background-repeat: no-repeat;
}

.kagin-soudan-box, .pbStyleId2434 {
		margin-bottom: 0px;
		padding-left: 15px;
		padding-right: 15px;
		padding-top: 10px;
		padding-bottom: 3px;
		background-image: url(/library/kagin-img/soudan_box_back.gif);
		background-repeat: repeat-y;
		font-size: 0.8em;
		line-height: 1.8em;
}

.kagin-margin-bottom0px-2295-2435, .pbStyleId2435 {
		height: 40px;
		margin-left: 0px;
		margin-right: 0px;
		margin-top: 0px;
		margin-bottom: 0px;
		padding-left: 0px;
		padding-right: 0px;
		padding-top: 0px;
		padding-bottom: 0px;
}
.kagin-margin-bottom0px-2295-2435 table , table.kagin-margin-bottom0px-2295-2435 , .pbStyleId2435 table{
		border-collapse: collapse;
		background-repeat: repeat;

}
.kagin-margin-bottom0px-2295-2435 th , table th.kagin-margin-bottom0px-2295-2435 , .pbStyleId2435 th {
		padding-left: 0px;
		padding-right: 0px;
		padding-top: 0px;
		padding-bottom: 0px;
		background-repeat: repeat;

}
.kagin-margin-bottom0px-2295-2435 td , table td.kagin-margin-bottom0px-2295-2435 , .pbStyleId2435 td {
		padding-left: 0px;
		padding-right: 0px;
		padding-top: 0px;
		padding-bottom: 0px;
		background-repeat: repeat;

}

.emergency-top, .pbStyleId2510 {
}

.style2537, .pbStyleId2537 {
		margin-left: 0px;
		margin-right: 0px;
		margin-top: 10px;
		margin-bottom: 10px;
		padding-left: 0px;
		padding-right: 0px;
		padding-top: 0px;
		padding-bottom: 0px;
}

.style2680, .pbStyleId2680 {
		margin-left: 0px;
		margin-right: 0px;
		margin-top: 5px;
		margin-bottom: 5px;
		padding-left: 0px;
		padding-right: 0px;
		padding-top: 0px;
		padding-bottom: 0px;
}

.style2720, .pbStyleId2720 {
		margin-left: auto;
		margin-right: auto;
		margin-top: 0px;
		margin-bottom: 10px;
		padding-left: 0px;
		padding-right: 0px;
		padding-top: 0px;
		padding-bottom: 0px;
		border-top: 1px #F5F5F5 solid;
		border-bottom: 1px #F5F5F5 solid;
		border-left: 1px #F5F5F5 solid;
		border-right: 1px #F5F5F5 solid;
		background-image: url(/library/kagin-img/20140512_login_bg.png);
		background-repeat: repeat-x;
		background-position: left bottom;
}

.kagin-margin-left7px-2487-2721, .pbStyleId2721 {
		margin-left: auto;
		margin-right: auto;
		margin-top: 4px;
		margin-bottom: 4px;
		padding-left: 0px;
		padding-right: 0px;
		padding-top: 0px;
		padding-bottom: 0px;
}

.style2723, .pbStyleId2723 {
		margin-left: auto;
		margin-right: auto;
		margin-top: 10px;
		margin-bottom: 0px;
		padding-left: 0px;
		padding-right: 0px;
		padding-top: 8px;
		padding-bottom: 8px;
		border-top: 1px #B9B9B9 dotted;
		border-bottom: 0px  solid;
		border-left: 0px  solid;
		border-right: 0px  solid;
}
.style2723 ul, .style2723 ol, .style2723 dl, .pbStyleId2723 ul, .pbStyleId2723 ol, .pbStyleId2723 dl {
		list-style-type: disc;

}
.style2723 table , table.style2723 , .pbStyleId2723 table{
		border-collapse: collapse;
		background-repeat: repeat;

}
.style2723 th , table th.style2723 , .pbStyleId2723 th {
		padding-left: 0px;
		padding-right: 0px;
		padding-top: 0px;
		padding-bottom: 0px;
		background-repeat: repeat;

}
.style2723 td , table td.style2723 , .pbStyleId2723 td {
		padding-left: 0px;
		padding-right: 0px;
		padding-top: 0px;
		padding-bottom: 0px;
		background-repeat: repeat;

}
/* 印刷用CSSここから */

@media print {
  #footerArea {
    display: none;
  }
}

/* 印刷用CSSここまで */

/* top menu (category block) fix */

.kagin-mainmenu-back td {
  letter-spacing: -.01em;
}

.topmenufix2220 {
 display: none;
}

/* end of test style */

img.imgblock {
 display: block!important;
}

.pbInputForm {
 padding-top:0px;
}

.kate-bottom {
 margin-bottom:19px;
}

#pbBlock4285,
#pbBlock9352,
#pbBlock17231,
#pbBlock17835 {
height: 50px!important;
}

#pickup {
margin:0;
padding:0 0 0 20px;
font-size:0.8em;
line-height:1.4em;
}

a img {
border: none;
}

/* 個人TOP用 緊急メッセfont-size調整用 */
div.emergency-top{
font-size:0.9em;
}		 ﻿.kensaku {
 padding-top:4px;
}

.kensakuField {
 width: 135px; 
 height: 16px; 
 padding: 3px;
 border:1px solid #95aad2;
}

.pbInputFormhf {
 /*padding-top:0px;*/
 padding: 3px;
 width: 135px;
 height: 16px;
 border:1px solid #95aad2;
}

.pbInputFormAlign {
 vertical-align: top !important;
}


/*グローバルメニューホバー*/
div.h-mainmenu a {
 text-indent: -1000px;
 display: block;
 height: 31px;
 overflow: hidden;
 margin-top:20px;
 vertical-align: bottom;
 margin-bottom: 0px;
 padding-bottom: 0px;
}


a.kojin {
 width: 138px;
 background-image:url("/library/kagin-img/menuKojin.gif");
}
a.kojin:hover {
 background-position: 0px 31px;
}

a.houjin {
 width: 138px;
 background-image:url("/library/kagin-img/menuHoujin.gif");
}
a.houjin:hover {
 background-position: 0px 31px;
}

a.kigyou {
 width: 138px;
 background-image:url("/library/kagin-img/menuKigyou.gif");
}
a.kigyou:hover {
 background-position: 0px 31px;
}

a.saiyou {
 width: 138px;
 background-image:url("/library/kagin-img/menuSaiyou.gif");
}
a.saiyou:hover {
 background-position: 0px 31px;
}

.pbBlock170864 {
padding-bottom:0px;
}

/*グローバルメニューホバー end*/

.kagin-attention {
 width: 300px;
}

caption {
 display: none;
}

/*お問い合わせフォーム確認画面ラベル調整*/
td.style2059 {
 width: 28%;
}




/* ▼FOR CHROME */
body:nth-of-type(1) .iroai,
body:nth-of-type(1) .moji {
  letter-spacing: 0em;
}
body:nth-of-type(1) .iroai span {
  letter-spacing: -0.1em;
 }
.iroai, x:-moz-any-link,
.moji, x:-moz-any-link {
 letter-spacing: 0 !important;
 }
 .iroai span, x:-moz-any-link {
 letter-spacing: 0 !important;
 }
 
body:nth-of-type(1) .kagin-header-sub {
letter-spacing: 0em;
}
.kagin-header-sub, x:-moz-any-link {
 letter-spacing: 0 !important;
 }
 /* ▲FOR CHROME */



/* フッターメニューここから */
/* フッターリスト - 個人用 */
div.footer li ul li,
div.pbStyleId2377 li ul li {
    background-image: url("/library/kagin-img/H3KojinBg.gif") !important;
    background-position: left top 0 50%  !important;
    background-repeat: no-repeat;
    display: block;
    font-size:0.75em;
    list-style-type: none;
    font-weight: normal;
    letter-spacing: 1px;
    margin: 3px 3px 1px 0px !important;
    padding: 3px 0px 0px 18px !important;
    vertical-align: top !important;
    }

div.footer ul li,
div.pbStyleId2377 ul li {
    background-image: url("/library/kagin-img/KojinSc01.png") !important;
    background-repeat: no-repeat !important;
    font-weight: bold;
    font-size: 0.8em;
    padding: 2px 0px 10px 13px !important;
    list-style-type: none;
}

/* フッターリスト - 事業者用 */
div.footer2 li ul li,
div.pbStyleId2378 li ul li {
    background-image: url("/library/kagin-img/H3KojinBg.gif") !important;
    background-position: left top 0 50%  !important;
    background-repeat: no-repeat;
    display: block;
    list-style-type: none;
    font-weight: normal;
    letter-spacing: 1px;
    margin: 3px 3px 1px 0px !important;
    padding: 3px 0px 0px 18px !important;
    vertical-align: top !important;
    }

div.footer2 ul li,
div.pbStyleId2378 ul li {
    background-image: url("/library/kagin-img/HoujinSc01.png") !important;
    background-repeat: no-repeat !important;
    font-weight: bold;
    padding: 2px 0px 10px 13px !important;
    list-style-type: none;
    font-size: 0.8em;
}

/* フッターリスト - IR用 */
div.footer3 li ul li,
div.pbStyleId2379 li ul li {
	background-image: url("/library/kagin-img/H3KojinBg.gif") !important;
	background-position: left top 0 50%  !important;
	background-repeat: no-repeat;
	display: block;
	list-style-type: none;
	font-weight: normal;
	letter-spacing: 1px;
	margin: 3px 3px 1px 0px !important;
	padding: 3px 0px 0px 18px !important;
	vertical-align: top !important;
	}

div.footer3 ul li,
div.pbStyleId2379 ul li {
	background-image: url("/library/kagin-img/IRSc01.png") !important;
	background-repeat: no-repeat !important;
	font-weight: bold;
	padding: 2px 0px 10px 13px !important;
	list-style-type: none;
	font-size: 0.8em;
}

/* フッターメニュー - 共通用 */
div.pbStyleId2377 a:link,
div.pbStyleId2378 a:link,
div.pbStyleId2379 a:link,
div.footer a:link,
div.footer2 a:link,
div.footer3 a:link {
	color: #333333;
	text-decoration: none;
}

div.footer a:visited,
div.footer2 a:visited,
div.footer3 a:visited,
div.pbStyleId2377 a:visited,
div.pbStyleId2378 a:visited,
div.pbStyleId2379 a:visited {
	color: #333333;
	text-decoration: none;
}

div.footer a:hover,
div.footer2 a:hover,
div.footer3 a:hover,
div.pbStyleId2377 a:hover,
div.pbStyleId2378 a:hover,
div.pbStyleId2379 a:hover
{
	color: #999999;
	text-decoration: underline;
}

div.footer a:active,
div.footer2 a:active,
div.footer3 a:active,
div.pbStyleId2377 a:active,
div.pbStyleId2378 a:active,
div.pbStyleId2379 a:active {
	color: #999999;
	text-decoration: underline;
}

div.footer ul,
div.footer2 ul,
div.footer3 ul,
div.pbStyleId2377 ul,
div.pbStyleId2378 ul,
div.pbStyleId2379 ul {
	margin-left: 0px !important;
	margin-top:10px !important;
	margin-bottom: auto;
	margin-bottom: auto;
	padding-left: 0px !important;
}

div.footer li,
div.footer2 li,
div.footer3 li,
div.pbStyleId2377 li,
div.pbStyleId2378 li,
div.pbStyleId2379 li {
	padding-top: 4px;
}

/* フッターメニューここまで */



.faqli{
	list-style-image : url(/library/100_kojin/104_komatta/img/faq_list7.gif) !important;
}
/* output from cache 2015/07/25 04:38:28 type other */
